Subject: Overtime payout / Salary slips / Document retrieval
From: Arif Mohd <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Apurva Arora <[email-masked]>, admin <[email-masked]>
Date: Tue, 11 Oct 2016 07:19:29 +0530 (IST)

Hi Swati 

I spoke with Saurabh the other day about not getting paid for working extra in last week of september for 12 hours for 2 days. 
He said he will check with you, so can you please confirm what's going on as Saurabh did not mention anything since the last time and now he is gone away for a week. 
Also I have been asking Apurva since a long time for my salary slip for August and still not heard anything back from her. 
I need my documents soon too as it has been over 3 months as per your document policy and there is no intimation from anyone of you and it seems like it's not going to happen soon either. All these unclear and irresponsible interactions are building a lot of frustration now. 

Please revert to me with some satisfying answers. 

Regards 
Arif